<!DOCTYPE html>
<html lang="de">

<head>
    <meta charset="utf-8" />
    <title>Page Title</title>
    <meta name="description" content="Die Daten der Welt im Überblick" />
    <meta name="author" content="Michael Hübener und Selina Marie-Alice Schönherr">
    <meta name="keywords" content="Welt, Daten, Überblick, HTML">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="css/reset.css" />
    <link rel="stylesheet" type="text/css" media="screen" href="css/main.css" />
    <script src="js/table.js"></script>
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.2/css/all.css" integrity="sha384-/rXc/GQVaYpyDdyxK+ecHPVYJSN9bmVFBvjA/9eOB+pb3F2w2N6fc5qB9Ew5yIns"
          crossorigin="anonymous">
</head>

<body>
<header class="topnav" id="header">
    <div class="page">
        <nav class="wambo">
            <div class="pic-wrapper">
                <img src="resources/world_data_logo_v1.png" alt="Logo">
            </div>
            <ul id="menu">
                <li class="icon">
                    <a href="index.php"><i class="fas fa-ellipsis-v"></i> <i class="fas fa-bars"></i> A1 - Table</a>
                </li>
                <li class="icon">
                    <a href="index.php?page=parse"><i class="fas fa-ellipsis-v"></i> <i class="fas fa-bars"></i> A2 - Parse</a>
                </li>
                <li class="icon">
                    <a href="index.php?page=save"><i class="fas fa-ellipsis-v"></i> <i class="fas fa-bars"></i> A2 - Save</a>
                </li>
                <li class="icon">
                    <a href="index.php?page=print"><i class="fas fa-ellipsis-v"></i> <i class="fas fa-bars"></i> A2 - Print</a>
                </li>
                <li class="icon">
                    <a><i class="fas fa-ellipsis-v"></i> <i class="fas fa-bars"></i> A3 - REST</a>
                </li>
                <li class="icon lastBorder">
                    <a><i class="fas fa-ellipsis-v"></i> <i class="fas fa-bars"></i> A4 - Vis</a>
                </li>
            </ul>
            <div id="hamburger-toggle"><i class="fas fa-bars"></i></div>
        </nav>
    </div>
</header>



<section class="page" id="section">
    <h1>World Data Overview ...</h1>

    <p class='text'>Li Europan lingues es membres del sam familie. Lor separat existentie es un myth. Por scientie,
        musica, sport etc, litot Europa usa li sam vocabular. Li lingues differe solmen in li grammatica, li
        pronunciation e li plu commun vocabules. Omnicos directe al desirabilite de un nov lingua franca: On refusa
        continuar payar custosi traductores.

        At solmen va esser necessi far uniform grammatica, pronunciation e plu sommun paroles. Ma quande lingues
        coalesce, li grammatica del resultant lingue es plu simplic e regulari quam ti del coalescent lingues. Li
        nov lingua franca va esser plu simplic e regulari quam li existent Europan lingues.

        It va esser tam simplic quam Occidental in fact, it va esser Occidental. A un Angleso it va semblar un
        simplificat Angles, quam un skeptic Cambridge amico dit me que Occidental es. Li Europan lingues es membres
        del sam familie. Lor separat existentie es un myth. Por scientie, musica, sport etc, litot Europa usa li
        sam vocabular. Li lingues differe solmen in li grammatica, li pronunciation e li plu commun vocabules.
        Omnicos directe al desirabilite de un nov lingua franca: On refusa continuar payar custosi traductores.

        At solmen va esser necessi far uniform grammatica, pronunciation e plu sommun paroles. <a href="index.html">jony_ipsum</a>
    </p>

    <div id="options" class="option_list"></div>

    <div class="table-wrapper">
        <table id="t01"></table>
    </div>


</section>
<div class="page">
    <footer class="footer">
        <div class="foo-left">
            <p>Copyright © 2018 world_data</p>
            <p>First course exercise HTML, CSS and JS of the lecture Web and Multimedia Engineering</p>
        </div>
        <div class="foo-right">
            <p>This solution has been created by: <br> Team 26</p>
        </div>
    </footer>
</div>
</body>

</html>